<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047625223</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/6/4/0128</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0128 du 4 juin 2023</TITRE>
<NUM>0128</NUM>
<DATE_PUBLI>2023-06-04</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625228" titretxt="Arrêté du 22 mai 2023 portant application de l'article 3 du décret n° 2023-209 du 27 mars 2023 relatif à l'exécution de la dépense publique par carte d'achat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625243" titretxt="Décret n° 2023-432 du 3 juin 2023 relatif au retrait des contenus à caractère terroriste en ligne, pris en application des articles 6-1-1 et 6-1-5 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique"/>
<LIEN_TXT idtxt="JORFTEXT000047625273" titretxt="Décret n° 2023-433 du 3 juin 2023 portant application de l'article L. 211-11-1 du code de la sécurité intérieure au Centenaire des 24 heures du Mans"/>
<LIEN_TXT idtxt="JORFTEXT000047625283" titretxt="Arrêté du 1er juin 2023 modifiant l'arrêté du 20 janvier 2022 fixant la liste des emplois ouvrant droit à l'indemnité temporaire de mobilité au sein du ministère de l'intérieur et des outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000047625291" titretxt="Décision du 30 mai 2023 portant délégation de signature (direction générale de la sécurité civile et de la gestion des crises)"/>
<LIEN_TXT idtxt="JORFTEXT000047625316" titretxt="Décision du 30 mai 2023 modifiant la décision du 24 août 2020 portant délégation de signature (direction de l'asile)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625325" titretxt="Décret n° 2023-434 du 3 juin 2023 relatif à la rémunération des administrateurs judiciaires et des mandataires judiciaires"/>
<LIEN_TXT idtxt="JORFTEXT000047625434" titretxt="Arrêté du 31 mai 2023 fixant le taux de promotion pour l'avancement de grade dans le corps des directeurs des services pénitentiaires au titre des années 2023, 2024 et 2025"/>
<LIEN_TXT idtxt="JORFTEXT000047625443" titretxt="Arrêté du 2 juin 2023 portant création d'un établissement de placement éducatif et d'insertion à Saint-Etienne (42)"/>
<LIEN_TXT idtxt="JORFTEXT000047625452" titretxt="Arrêté du 2 juin 2023 portant création d'un service territorial éducatif de milieu ouvert à Roanne (42)"/>
<LIEN_TXT idtxt="JORFTEXT000047625466" titretxt="Arrêté du 2 juin 2023 portant modification de l'arrêté du 19 janvier 2011 portant création d'un établissement de placement éducatif et d'insertion à Pessac (33)"/>
<LIEN_TXT idtxt="JORFTEXT000047625481" titretxt="Arrêté du 2 juin 2023 portant modification de l'arrêté du 24 juillet 2013 portant transformation d'un service territorial éducatif de milieu ouvert en un service territorial éducatif de milieu ouvert et d'insertion à Laon (02)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625499" titretxt="Arrêté du 1er juin 2023 autorisant au titre de l'année 2023 l'ouverture d'un concours externe et d'un concours interne pour l'accès au grade de contrôleur spécialisé de classe normale du corps des contrôleurs spécialisés de la direction générale de la sécurité extérieure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625502" titretxt="Décret n° 2023-435 du 3 juin 2023 portant application des articles 10, 11 et 17 de la loi n° 223-270 du 14 avril 2023 de financement rectificative de la sécurité sociale pour 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047625782" titretxt="Décret n° 2023-436 du 3 juin 2023 portant application des articles 10 et 11 de la loi n° 2023-270 du 14 avril 2023 de financement rectificative de la sécurité sociale pour 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047625918" titretxt="Arrêté du 30 mai 2023 modifiant l'arrêté du 3 janvier 2023 portant création du titre professionnel d'agent de refabrication et de recyclage de batteries d'accumulateurs"/>
<LIEN_TXT idtxt="JORFTEXT000047625923" titretxt="Décision du 1er juin 2023 modifiant la décision du 3 janvier 2020 portant délégation de signature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625931" titretxt="Arrêté du 15 mai 2023 modifiant l'arrêté du 12 février 2003 relatif aux prescriptions applicables aux installations classées soumises à autorisation sous la rubrique 2731 de la nomenclature des installations classées pour la protection de l'environnement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625938" titretxt="Arrêté du 30 mai 2023 relatif à l'insaisissabilité de biens culturels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625942" titretxt="Décision du 25 mai 2023 fixant le taux de participation de l'assuré applicable aux frais relatifs aux dispositifs médicaux numériques à visée thérapeutique et aux activités de télésurveillance médicale pris en charge au titre de l'article L. 162-1-23 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625949" titretxt="Arrêté du 1er juin 2023 fixant le nombre de places offertes en 2023 aux concours d'entrée à l'Institut national du service public"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625952" titretxt="Décret n° 2023-437 du 3 juin 2023 relatif à la surveillance des baignades d'accès payant"/>
<LIEN_TXT idtxt="JORFTEXT000047625962" titretxt="Arrêté du 3 juin 2023 relatif à la surveillance des baignades d'accès payant"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625973" titretxt="Arrêté du 2 mai 2023 portant nomination (directrice des services informatiques Sud-Est Outre-Mer)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625976" titretxt="Décret du 2 juin 2023 portant nomination de la sous-préfète chargée de mission auprès du préfet de l'Aude - Mme DARRACQ (Edwige)"/>
<LIEN_TXT idtxt="JORFTEXT000047625978" titretxt="Arrêté du 30 mai 2023 portant nomination des membres du jury de l'examen technique d'officier de police judiciaire de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000047625980" titretxt="Arrêté du 1er juin 2023 portant nomination (régisseuses d'avances et de recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000047625982" titretxt="Arrêté du 1er juin 2023 portant nomination (mandataire suppléant d'avances et de recettes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047625985" titretxt="Décret du 2 juin 2023 portant décharge de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047625987" titretxt="Décret du 2 juin 2023 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047625989" titretxt="Décret du 2 juin 2023 portant nomination (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000047625991" titretxt="Décret du 2 juin 2023 portant placement en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047625994" titretxt="Décret du 2 juin 2023 portant maintien en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000047625997" titretxt="Décret du 2 juin 2023 portant détachement (magistrature) - M. CHEVALIER (Pierre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626000" titretxt="Arrêté du 1er juin 2023 portant nomination sur l'emploi de directeur régional adjoint de l'économie, de l'emploi, du travail et des solidarités de Provence-Alpes-Côte d'Azur, chargé des fonctions de responsable du pôle « politique du travail »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626003" titretxt="Arrêté du 30 mars 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « chirurgie viscérale et digestive » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000047626006" titretxt="Arrêté du 28 avril 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « anesthésie-réanimation » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000047626011" titretxt="Arrêté du 28 avril 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « pédiatrie » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000047626016" titretxt="Arrêté du 28 avril 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « pédiatrie » en application des dispositions de l'article L. 4131-1-1 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626020" titretxt="Arrêté du 1er juin 2023 portant nomination de la présidente et des membres du jury du concours externe et du deuxième concours externe d'entrée à l'Institut national du service public de 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626022" titretxt="Arrêté du 1er juin 2023 portant nomination de la présidente et des membres du jury du concours externe spécial d'entrée à l'Institut national du service public de 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626024" titretxt="Arrêté du 1er juin 2023 portant nomination de la présidente et des membres du jury du concours interne d'entrée à l'Institut national du service public de 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626026" titretxt="Arrêté du 1er juin 2023 portant nomination de la présidente et des membres du jury du troisième concours d'entrée à l'Institut national du service public de 2023"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626029" titretxt="Avis n° 2023-04 du 19 avril 2023 de l'Autorité de régulation de la communication audiovisuelle et numérique sur le projet de décret relatif au retrait des contenus à caractère terroriste en ligne, pris en application des articles 6-1-1 et 6-1-5 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique"/>
</TM>
<TM niv="2">
<TITRE_TM>Centre national de la recherche scientifique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626049" titretxt="Arrêté du 30 mai 2023 autorisant au titre de l'année 2023 l'ouverture de concours externes sur titres et travaux pour le recrutement dans le grade des ingénieurs de recherche du Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000047626052" titretxt="Arrêté du 30 mai 2023 autorisant au titre de l'année 2023 l'ouverture de concours externes sur titres et travaux pour le recrutement dans le grade des ingénieurs d'études de classe normale du Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000047626055" titretxt="Arrêté du 30 mai 2023 autorisant au titre de l'année 2023 l'ouverture de concours externes sur titres et travaux pour le recrutement dans le grade des assistants ingénieurs du Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000047626058" titretxt="Arrêté du 30 mai 2023 autorisant au titre de l'année 2023 l'ouverture de concours externes sur titres et travaux pour le recrutement dans le grade des techniciens de la recherche de classe normale du Centre national de la recherche scientifique"/>
</TM>
<TM niv="2">
<TITRE_TM>Institut national de la santé et de la recherche médicale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626062" titretxt="Arrêté du 31 mai 2023 portant ouverture d'un concours externe sur titres et travaux pour le recrutement d'ingénieur de recherche hors classe à l'institut national de la santé et de la recherche médicale au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626065" titretxt="Arrêté du 31 mai 2023 portant ouverture d'un concours externe sur titres et travaux pour le recrutement des ingénieurs de recherche à l'Institut national de la santé et de la recherche médicale au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626068" titretxt="Arrêté du 31 mai 2023 portant ouverture des concours externes sur titres et travaux pour le recrutement des ingénieurs d'études de classe normale à l'Institut national de la santé et de la recherche médicale au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626071" titretxt="Arrêté du 31 mai 2023 portant ouverture des concours externes sur titres et travaux pour le recrutement des assistants ingénieurs à l'Institut national de la santé et de la recherche médicale au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047626074" titretxt="Arrêté du 31 mai 2023 portant ouverture des concours externes sur titres et travaux pour le recrutement des techniciens de la recherche de classe normale à l'Institut national de la santé et de la recherche médicale au titre de l'année 2023"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626080" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
<LIEN_TXT idtxt="JORFTEXT000047626093" titretxt="Avis de vacance d'un emploi de contrôleur budgétaire et comptable ministériel près le ministère de l'agriculture et de la souveraineté alimentaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626106" titretxt="Avis de vacance d'un emploi de contrôleur budgétaire et comptable ministériel près les ministères sociaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626119" titretxt="Avis de vacances d'emplois de 5 à 7 inspecteurs du groupe I (inspection générale de l'environnement et du développement durable)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626126" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification des conditions de production communes relatives à la production en label rouge « Porc »"/>
<LIEN_TXT idtxt="JORFTEXT000047626129" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de reconnaissance du label rouge n° LR 03/22 « Melon »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047626134" titretxt="Demandes de changement de nom (Accès protégé textes 61 à 69)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
